Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 14:13:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation amal sabt                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amal sabt Bot:  Hi Amal Sabt ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7458418196 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +9733699290            06:05 PM, 06th May                   Sohaib                   Hi Amal ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:05 PM, 06th May                     amal sabt                    Hello           06:05 PM, 06th May                     amal sabt                    I would like to know when can i collect my order from the store           06:06 PM, 06th May                     amal sabt                    order no 7458418196           06:06 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:07 PM, 06th May                     amal sabt                    ok           06:07 PM, 06th May                   Sohaib                   We see that you have placed your order on May 5, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:08 PM, 06th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           06:08 PM, 06th May                     amal sabt                    ok           06:09 PM, 06th May                     amal sabt                    thanks           06:09 PM, 06th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:12 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2530024